local fn = _gn(0x93D9BD300D7789E5)
--- Sets the specified door index shut on the passed vehicle.
-- ```cpp
-- enum eDoorId
-- {
-- VEH_EXT_DOOR_DSIDE_F = 0,
-- VEH_EXT_DOOR_DSIDE_R = 1,
-- VEH_EXT_DOOR_PSIDE_F = 2,
-- VEH_EXT_DOOR_PSIDE_R = 3,
-- VEH_EXT_BONNET = 4,
-- VEH_EXT_BOOT = 5,
-- // 0x872E72B8 = 0xFFFFFFFF,
-- }
-- ```
-- @param vehicle Vehicle.
-- @param doorIndex Index of the door you want to close.
-- @param closeInstantly Whether the doors close instantly.
function Global.SetVehicleDoorShut(vehicle, doorIndex, closeInstantly)
	return _in2(fn, vehicle, doorIndex, closeInstantly)
end
